return LoadFont("_shared2")..{
	BeginCommand=function(self)
		local text = "";
		-- songs, song group
		local numSongs, numSongGroups = SONGMAN:GetNumSongs(), SONGMAN:GetNumSongGroups();
		-- course, course group
		local numCourses = SONGMAN:GetNumCourses();
		text = string.format("%i songs in %i groups, %i courses",numSongs,numSongGroups,numCourses);
		self:settext(text);
	end;
};